
/* CSS Document */



a img { 
border : 0 none; 
}

html {
	height: 100%;
	scrollbar-base-color:#ffffff;
	scrollbar-3d-light-color:#ffffff;
  	scrollbar-arrow-color:#eaeaea;
  	scrollbar-darkshadow-color:#ffffff;
  	scrollbar-face-color:#ffffff;
  	scrollbar-highlight-color:#eaeaea;
  	scrollbar-shadow-color:#eaeaea;
  	scrollbar-track-color:#ffffff;
}



.clr {
	clear: both;
}

.outline {	border: 0px inset #fff
;
background: #;
	padding: 0px;
/*
  width: 802px;
  margin-left: auto;
  margin-right: auto;*/
}









ul#mainlevel-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 1em;
	
}

ul#mainlevel-nav li {
	background: url() repeat-x;
	text-align: center;
	line-height: 30px;
	white-space: nowrap;
	width:102px;
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	color: #fff;
	margin-left:0px;
	height: 40px;
	float: left;
	nargin: 0;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

ul#mainlevel-nav li a {
	display: block;
	text-align:center;
	text-decoration: none;
	color: #fff;
	background: url(../images/button.png) no-repeat;
	width: 102px;
	height: 40px;
	text-transform: normal;
	font-weight: normal;
	border-right: 0px solid #ffffff;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 12px;
}

#buttons>ul#mainlevel-nav li a { 
	width: auto; 
}

ul#mainlevel-nav li a:hover {
	display: block;
	text-align:center;
	text-decoration: none;
	color: #fff;
	background: url(../images/default/button_hover.png) no-repeat;
	width: 102px;
	height: 40px;
	text-transform: normal;
	font-weight: normal;
	border-right: 0px solid #ffffff;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 12px;
}

ul#mainlevel-nav li a#active_menu-nav {
	display: block;
	text-align:center;
	text-decoration: none;
	color: #fff;
	background: url(../images/default/button_hover.png) no-repeat;
	width: 102px;
	height: 40px;
	text-transform: normal;
	font-weight: normal;
	border-right: 0px solid #ffffff;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 12px;
}
ul#mainlevel-nav li a#active_menu-nav:hover {
	display: block;
	text-align:center;
	text-decoration: none;
	color: #bcbcbc;
	background: url(../images/default/button_hover.png) no-repeat;
	width: 102px;
	height: 40px;
	text-transform: normal;
	font-weight: normal;
	border-right: 0px solid #ffffff;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 12px;
}
#table_left {
	width: 20px;
	background: url(../images/table_left.png) repeat-y;	
	height: 1px;
	padding: 0px;
	margin: 0px;
}
#table_left_bottom {
	width: 20px;
	background: url(../images/table_left_bottom.png) no-repeat;	
	height: 23px;
	padding: 0px;
	margin: 0px;
}
#table_right {
	width: 25px;
	background: url(../images/table_right.png) repeat-y;	
	height: 1px;
	padding: 0px;
	margin: 0px;
}
#table_right_bottom {
	width: 25px;
	background: url(../images/table_right_bottom.png) no-repeat;	
	height: 23px;
	padding: 0px;
	margin: 0px;
}
#table_left_gr {
	width: 20px;
	background: url(../images/table_left_gr.png) repeat-y;	
	height: 1px;
	padding: 0px;
	margin: 0px;
}
#table_right_gr {
	width: 25px;
	background: url(../images/table_right_gr.png) repeat-y;	
	height: 1px;
	padding: 0px;
	margin: 0px;
}
#table_center_gr {
	width: 100%;
	background-color: #2e2e2e;	
	padding: 0px;
	margin: 0px;
}
#table_center {
	padding: 0px;
	margin: 0px;
}	
#table_com {
	width: 100%;	
	padding: 0px;
	margin: 0px;
}
#table_bottom {
	width: 100%;
	background: url(../images/table_bottom.png) repeat-x;	
	height: 23px;
	padding: 0px;
	margin: 0px;
}
#top_menu_back {
	width: 100%;
	background: url(../images/top_menu_back.png) repeat-x;	
	height: 40px;
	padding: 0px;
	margin-top: 10px;
	margin-left: 6px;

}
#user4 {
	width: 150px;
	height: 24px;
	padding: 0px;
	margin-top: 10px;
	margin-right:11px;

	

}
#user1 {
	width:50%;
	font-size: 9pt;
	padding: 10px;
	margin: 0px;
	color: #fff
}
#top {font-size: 9pt;
	width:50%;
	padding: 10px;
	margin: 0px;
	color: #fff;

}

#header {
	width: 100%;
	background-color: #5AA426;	
	height: 170px;
	padding: 0px;
	margin-left: 6px;
}
#left_com {	

	width: 200px;
	border: 1px solid #d4d4d4;	
	padding: 0px;
	margin-top: 10px;
	margin-left: 6px;
	margin-right: 4px;	
}

#left_top {
	width: 1px;
	background: url(../images/module_table.png) repeat-x;	
	height:30px;	
}

#left {
	
	width: 180px;
	margin: 0px;
	padding-left: 10px;
	font-size: 9pt;	
}

#body_com {

	width: 99.6%;
	border: 1px solid #d4d4d4;	
	padding: 0px;
	margin-top: 10px;
	margin-left:6px;

}
#right_com {

	width: 200px;
	border: 1px solid #d4d4d4;	
	padding: 0px;
	margin-top: 10px;
	margin-left: 6px;
}
#right {font-size: 9pt;
	width: 180px;
	margin: 0px;
	padding-left: 10px;	
	
}
#sitename {
	font-size: 20pt;
	font-weight: bold;
	line-height: 30px;
	color: #fff;
	margin: 0px;
	padding-left: 100px;	
	padding-top: 30px;
}

#pathway {
	font-size: 9pt;
	font-weight: normal;
	line-height: 30px;
	color: #000;
	margin: 0px;
	padding-left: 100px;	
	padding-top: 80px;
}
#designer {
	
	margin-right: 30px;
	margin-top:10px;
}

.desi a:link { 
	color: #000000;
	padding-left: 10px;
	font-size: 14px;
	line-height: 15px;
	padding-top: 0px;
	height:15px;
	text-decoration: none;
}

.desi a:visited { 
	color: #000000;
	padding-left: 10px;
	font-size: 14px;
	line-height: 15px;
	padding-top: 0px;
	height:215px;
	text-decoration: none;
}

.desi a:hover {
	color: #fff;
	padding-left: 10px;
	font-size: 14px;
	line-height: 15px;
	padding-top: 0px;
	height:15px;
	text-decoration: none;
}






#main_area {
	padding-top:0px;
}

#main_body {
	vertical-align: top;
	padding-left: 2px;
	width: 100%;
}



table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}






#user1_user2 {
}




	
#body_outer { 
	min-height: 500px;
	width: 100%;	
	padding-left: 20px;
	padding-right:  20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000000; 
	font-size: 1.15em;

}





.maintitle {
	color: #000000;
	font-size: 1em;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #ffffff;
  font-size: 1em;
  font-weight: bold;
	width: 100%;
}

/** old stuff **/

.back_button {
	float: left;
	text-align: center;

	width: auto;
	line-height: 15px;
	margin: 1px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-color: #;
	
}

.pagenav {
	float: left;
	text-align: center;

	font-weight: normal;
	border: 1px double #3B3B3B;
	width: auto;
	line-height: 14px;
	margin: 1px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-image: url(../images/sechdr1bg.png);
	background-repeat: repeat-x;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/bullet.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}


td {
	text-align: left;

}



body {
	margin: 0px;
	line-height: 130%;
	padding: 0px;
	font-family: Arial, Helvetica, "Sans Serif";

	font-size: 100%;
	color: #000000;
	background: #fff;
	
}

/* Joomla core stuff */
a:link, a:visited {
	color: #5AA426; 
	text-decoration: none;
	font-weight: normal;

}

a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}


table.contentpaneopen {
    width: 100%;
	
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
	padding-left: 10px;
	padding-right: 10px;
}

table.contentpaneopen td.componentheading {
	padding-left: 0px;
}



table.contentpane {
  width: 100%;
	padding-right: 10px;
	padding-left: 10px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
	padding-top: 2px;
	text-align: center;
	font-size: 1em;
	font-weight: normal;
	width: auto;
	line-height: 12px;
	color: #000;
	padding-right: 2px;
	padding-left: 2px;
	
	
}
.button:hover {
	padding-top: 2px;
	text-align: center;
	font-size: 1em;
	font-weight: normal;
	width: auto;
	line-height: 12px;
	color: #000000;
	padding-right: 2px;
	padding-left: 2px;
	
}

#mod_search_searchword{
	background-color: #000;
	color: #fff;
	border: 1px solid #000;

}

.inputbox {

	color: #000;

}



.componentheading {
	color: #bcbcbc;
	text-align: right;
	height: 15px;
	line-height: 15px;
	width: 100%;
	font-weight: normal;
	font-size: 13pt;
	text-transform: uppercase;
	margin-left:  0px;
	margin-bottom:  5px;
	text-decoration: none;
	border-bottom: 0px solid #bcbcbc;
	padding:0px;
}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	
	color: #bcbcbc;
	text-align: right;
	height: 15px;
	line-height: 15px;
	width: 100%;
	font-weight: normal;
	font-size: 13pt;
	text-transform: uppercase;
	margin-left:  0px;
	margin-bottom:  5px;
	text-decoration: none;
	border-bottom: 0px solid #d4d4d4;
	padding:0px;
	
}



.contentpagetitle {
	font-size: 1em;
	font-weight: bold;
	color: #ffffff;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;

}

div.moduletable {
	padding: 0;
	margin-bottom: 0px;
}


table.moduletable th, div.moduletable h3 {
	
	color: #d4d4d4;
	text-align: center;
	height: 15px;
	line-height: 15px;
	width: 200px;
	font-weight: normal;
	font-size: 9pt;
	text-transform: uppercase;
	margin-left:  -10px;
	margin-bottom:  5px;
	text-decoration: none;
	border-bottom: 0px solid #d4d4d4;
	padding:0px;
	
}
table.moduletable_menu th, div.moduletable_menu h3 {
	
	color: #d4d4d4;
	text-align: center;
	height: 15px;
	line-height: 15px;
	width: 200px;
	font-weight: normal;
	font-size: 9pt;
	text-transform: uppercase;
	margin-left:  -12px;
	margin-bottom:  5px;
	text-decoration: none;
	border-bottom: 0px solid #d4d4d4;
	padding: 0px;
	
}
table.moduletable_text th, div.moduletable_text h3 {
	
	color: #d4d4d4;
	text-align: center;
	height: 15px;
	line-height: 15px;
	width: 200px;
	font-weight: normal;
	font-size: 9pt;
	text-transform: uppercase;
	margin-left:  -12px;
	margin-bottom:  5px;
	text-decoration: none;
	border-bottom: 0px solid #d4d4d4;
	padding: 0px;
	
}

.moduletable {
clear: both;
}
table.moduletable td {
	font-size: 1em;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
	font-weight: normal;
	padding: 0px;
	
	background-color: #;
	background-repeat: repeat-x;
	height: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #a4a4a4;
	border-bottom-color: #a4a4a4;
	background-position: top;
	color: #000;
}

.sectiontablefooter {
}

.sectiontableentry1 {
	border-bottom: 1px solid #d4d4d4;

	color: #000000;
	padding-top: 5px;padding-bottom: 5px;
	background-color: #;

	
}

.sectiontableentry2 {
	border-bottom: 1px solid #d4d4d4;

	color: #000000;
	padding-top: 5px;padding-bottom: 5px;
	background-color: #;

}

.small {
	color: #747474;
	font-size: 7pt;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #a4a4a4;
	font-size: 7pt;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #a4a4a4;
	font-size: 7pt;
}

table.contenttoc {	border: 1px solid #282828
;
padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #CE2415;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 1em;
	text-transform: uppercase;
}

ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;

}

ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

ul.menu li a {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	width: 150px;
	height: 25px;
	line-height:25px;
	border-bottom: 0px solid #ffffff;
	padding-left: 30px;
	background: url(../images/menu_left.png) no-repeat;	
}


ul.menu li a:hover{
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	color: #5AA426;
	width: 150px;
	height: 25px;
	line-height:25px;
	border-bottom: 0px solid #ffffff;
	padding-left: 30px;
	background: url(../images/default/menu_left_hover.png) no-repeat;
	
	
}
ul.menu li a:active{
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	color: #5AA426;
	width: 150px;
	height: 25px;
	line-height:25px;
	border-bottom: 0px solid #ffffff;
	padding-left: 30px;
	background: url(../images/default/menu_left_hover.png) no-repeat;
}

ul.menu li.active a {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	width: 150px;
	height: 25px;
	line-height:25px;
	border-bottom: 0px solid #ffffff;
	padding-left: 30px;
	background: url(../images/default/menu_left_hover.png) no-repeat;
 }
ul.menu li.active a:hover {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	color: #5AA426;
	width: 150px;
	height: 25px;
	line-height:25px;
	border-bottom: 0px solid #ffffff;
	padding-left: 30px;
	background: url(../images/default/menu_left_hover.png) no-repeat;
 }

ul.menu li a span {
	padding-left: 10px;

}

ul.menu li li a {
	color: #333333;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}

ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #006699;
}




li {

	background: none;
	
}


a.pathway:link, a.pathway:visited {
	padding:0;								
}

a.pathway:hover {
	padding:0;
	
	
}


a.mainlevel:link, a.mainlevel:visited {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	width: 150px;
	height: 25px;
	line-height:25px;
	border-bottom: 0px solid #ffffff;
	padding-left: 30px;
	background: url(../images/menu_left.png) no-repeat;								
}

a.mainlevel:hover {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	color: #5AA426;
	width: 150px;
	height: 25px;
	line-height:25px;
	border-bottom: 0px solid #ffffff;
	padding-left: 30px;
	background: url(../images/default/menu_left_hover.png) no-repeat;
	
	
}
a.mainlevel#active_menu {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	color: #5AA426;
	width: 150px;
	height: 25px;
	line-height:25px;
	border-bottom: 0px solid #ffffff;
	padding-left: 30px;
	background: url(../images/default/menu_left_hover.png) no-repeat;
}
a.mainlevel#active_menu:hover {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	width: 150px;
	height: 25px;
	line-height:25px;
	border-bottom: 0px solid #ffffff;
	padding-left: 30px;
	background: url(../images/default/menu_left_hover.png) no-repeat;
 }
a.sublevel:link, a.sublevel:visited {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: right;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	width: 180px;
	height: 23px;
	line-height:23px;
	margin-bottom:0px;
	border-bottom: 0px solid #bcbcbc;
	padding-right: 0px;
	
}

a.sublevel:hover {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: right;
	text-decoration: none;
	font-weight: normal;
	color: #5AA426;
	width: 180px;
	height: 23px;
	line-height:23px;
	margin-bottom:0px;
	border-bottom: 0px solid #bcbcbc;
	padding-right: 0px;
}
a.sublevel#active_menu {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: right;
	text-decoration: none;
	font-weight: normal;
	color: #5AA426;
	width: 180px;
	height: 23px;
	line-height:23px;
	margin-bottom:0px;
	border-bottom: 0px solid #bcbcbc;
	padding-right: 0px;
}

a.sublevel#active_menu:hover {
	display: block;
	font-size: 9pt;
	vertical-align: middle;
	text-align: right;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	width: 180px;
	height: 23px;
	line-height:23px;
	margin-bottom:0px;
	border-bottom: 0px solid #bcbcbc;
	padding-right: 0px;
}
.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {	border: 1px solid #282828
;
margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  text-transform: normal;
  font-size: 1em;
  border-top: 1px solid #ffffff;
}


.dd { }

